Skip to main content

Application Performance Analyzer for z/OS

WebSphere software

System requirements

Unless otherwise announced by IBM, Application Performance Analyzer for z/OS V12.1 runs under the control of, or in conjunction with, the following programs and their subsequent releases or their equivalents.

Operating System Software Hardware
z/OS IBM z/OS V1.11, or later (5694-A01) is required.

Depending on the functions used, one or more of the following programs may be required. Consult the product program directory for more details.

AD/Cycle® C/370™ V1.2 (5688-216)

C/C++ for MVS/ESA™ V3 (5655-121)

C/C++ Element in IBM z/OS V1.11, or later (5694-A01)

CICS Transaction Server for z/OS V3.1 or V3.2 (5655-M15)

CICS Transaction Server for z/OS V4.1 or V4.2 (5655-S97)

DB2 for z/OS V9 (5635-DB2)

DB2 for z/OS V10 (5605-DB2)

Enterprise COBOL for z/OS V3.4 (5655-G53)

Enterprise COBOL for z/OS V4.1 or later (5655-S71)

Enterprise PL/I for z/OS V3.9 (5655-H31)

Enterprise PL/I for z/OS V4.1 or later (5655-W67)

High Level Assembler/MVS & VM & VSE, V1.6 (5696-234)

IBM 31-bit SDK for z/OS Java 2 Technology Edition V5 with SR10, or later (5655-N98)

IBM 31-bit SDK for z/OS Java 2 Technology Edition V6 with SR6, or later (5655-R31)

IMS V10 (5635-A01)

IMS V11 (5635-A02)

IMS V12 (5635-A03)

Rational Developer for System z V8.0.3 (5724-T07)

WebSphere Application Server for z/OS V6.1 (5655-N01)

WebSphere Application Server for z/OS V7.0 (5655-N02)

WebSphere Application Server for z/OS V8.0 (5655-W65)

WebSphere MQ for z/OS V6 (5655-L82)

WebSphere MQ for z/OS V7 (5655-R36)

Application Performance Analyzer for z/OS V12.1 is tested and supported only for use with the announced and currently supported levels of IBM software and hardware listed above. IBM knows of no reason Application Performance Analyzer for z/OS V12.1 will not work with certain earlier, unsupported IBM software products, specifically:

IBM z/OS V1.9 or V1.10 (5694-A01)

C/C++ Element of IBM OS/390 V2.10 (5647-A01)

C/C++ Element of IBM z/OS V1.9 or V1.10 (5694-A01)

CICS Transaction Server for z/OS V1.3 (5655-147)

CICS Transaction Server for z/OS V2.2 or V2.3 (5697-E93)

OS/VS COBOL V1.2.4 (5740-CB1), with limitations

VS COBOL II V1.3.1, V1.3.2, or V1.4 (5668-958, 5688-023), with limitations

COBOL for MVS and VM V1 (5688-197)

COBOL for OS/390 and VM V2.2 (5648-A25)

Enterprise COBOL for z/OS V3.1 through V3.3 (5655-G53)

DB2 UDB for z/OS and OS/390 V7 (5675-DB2)

DB2 UDB for z/OS V8 (5625-DB2)

High Level Assembler/MVS & VM & VSE, V1.5 (5696-234)

IMS V8 (5655-C56)

IMS V9 (5635-J38)

OS PL/I V2.1, V2.2, or V2.3 (5668-909, 5668-910), with limitations

PL/I for MVS and VM V1.1.1 (5688-235)

VisualAge® PL/I for OS/390 V2 (5655-B22)

Enterprise PL/I for z/OS V3.1 through V3.8 (5655-H31)

WebSphere Application Server for z/OS V6.0.1 (5655-N01)


IBM will undertake to fix problems found running Application Performance Analyzer for z/OS V12.1 with the above-mentioned earlier, unsupported product levels. IBM must be able to reproduce the problem using a supported level of the same product. If the problem can be reproduced and fixed, the fix will be developed and tested using supported levels of IBM software. If a fix is made available, it is likely to work on the unsupported product level, however, IBM can not guarantee that the fix will work with the unsupported product.
Application Performance Analyzer for z/OS V12.1 will run on any hardware configuration supported by these licensed programs

Contact IBM

live-assistance

Considering a purchase?


Or call us at:
1-877-426-3774
Priority code:
WebSphere